summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJoe Buck <jbbuck@gmail.com>2013-05-02 15:23:52 -0700
committerJoe Buck <jbbuck@gmail.com>2013-05-02 15:23:52 -0700
commit222aad10fdd324429918e1c925b2bf32231f6134 (patch)
tree1fb026b874ce00763f7c321998a913c44ea6c874
parent45a2cea802500ab853be0fa380f3809d2d90454c (diff)
downloadceph-222aad10fdd324429918e1c925b2bf32231f6134.tar.gz
testing: still tweaking
Signed-off-by: Joe Buck <jbbuck@gmail.com>
-rwxr-xr-xqa/workunits/hadoop-terasort/test.sh19
1 files changed, 7 insertions, 12 deletions
diff --git a/qa/workunits/hadoop-terasort/test.sh b/qa/workunits/hadoop-terasort/test.sh
index 793a38f5404..2c49267b01b 100755
--- a/qa/workunits/hadoop-terasort/test.sh
+++ b/qa/workunits/hadoop-terasort/test.sh
@@ -3,7 +3,7 @@
echo "starting hadoop-terasort test"
# bail if $TESTDIR is not set as this test will fail in that scenario
-[ -z $TESTDIR] && { echo "\$TESTDIR needs to be set, but is not. Exiting."; exit 1; }
+[ -z $TESTDIR ] && { echo "\$TESTDIR needs to be set, but is not. Exiting."; exit 1; }
command0="export JAVA_HOME=/usr/lib/jvm/default-java"
command1="$TESTDIR/apache_hadoop/bin/hadoop dfs -mkdir /tests"
@@ -22,23 +22,18 @@ command5="$TESTDIR/apache_hadoop/bin/hadoop dfs -rmr /tests"
#command8="rm -rf $TESTDIR/hadoop_input"
-#print out the command
-echo "----------------------"
echo $command0
-echo $command1
-echo $command2
-echo $command3
-echo $command4
-echo $command5
-echo "----------------------"
-
-#now execute the command
$command0
+echo $command1
$command1
+echo $command2
$command2
+echo $command3
$command3
+echo $command4
$command4
-#$command5
+echo $command5
+$command5
echo "completed hadoop-terasort test"
exit 0